#include <bits/stdc++.h>
using namespace std;

int main() {
 int n, a[100000], answer=0, k=0, i=0, ii=0,sum=0;
 cin>>n;
 for(int i=1; i<=n; i++) {
     cin>>a[i];
 }

 for(int i=1; i<=n; i++) {
     sum=sum+a[i];
 }
 cout<<sum;
 

}
